| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupAlbumView Class Reference
Inheritance diagram for Digikam::SetupAlbumView:

## Public Types
enum | AlbumTab { IconView = 0 , FolderView , Preview , FullScreen , MimeType , Category }

## Public Member Functions
| SetupAlbumView (QWidget *const parent=nullptr)
AlbumTab | activeTab () const
void | applySettings ()
void | setActiveTab (AlbumTab tab)
bool | useLargeThumbsHasChanged () const